class CreateSettings < ActiveRecord::Migration[5.2]
  def change
    create_table :settings do |t|
      t.longtext :disclaimer_clause
      t.longtext :privacy_policy
      t.longtext :statute
      t.bigint :updated_by

      t.timestamps
    end
  end
end
